arachne/expression-language : 0.1.0

Tested Runtime Badge Not Tested Runtime Badge

Description

Integration of symfony/expression-language to nette/di.

Summary

No other software package is referencing this project.
That doesn't mean anything. But in general references from other packages are a good sign.
This version number (0.1.0) fits semantic versioning 2.0.0!

Keywords

symfony nette arachne

Dependencies

3 Require Dependencies
Dependency Badge
Required Newest
nette/di ^2.3.0 2.4.9
php ^5.4.0|^7.0.0 7.1.7
symfony/expression-language ^2.8.0|^3.0.0 3.3.4

4 Require Dev Dependencies
Required Newest
arachne/bootstrap ^0.2.1 0.2.1
arachne/codeception ^0.7.0 0.7.2
codeception/codeception ~2.2.0 2.2.2
php ^5.5.0|^7.0.0 7.0.8
See visual page

Composer

Composer entry
"arachne/expression-language": "0.1.0"
Download

Leave a comment

Sign in to leave a comment.